Subject: Re: 21190062 : Broker ES : FC Barcelona vs Manchester United : 16/04/2019 4 hours away : B complaining - tix not delivered yet.
From: Kannedy Namir De Carvalho Barai <[email-masked]>
To: Rosette Modiri <[email-masked]>
Date: Tue, 16 Apr 2019 11:00:25 -0700 (MST)

Hi Rosette, 

I Have called buyer and he refused to call UPS as mentioned that it i not his responsibility to take that action. I have wrapped up the case as previous agent had escalated case to Payments. 

Regards, 
Kannedy 

From: "Rosette Modiri" <[email-masked]> 
To: "Kannedy Namir De Carvalho Barai" <[email-masked]> 
Cc: "Sankarshan Rajan" <[email-masked]>, "Shavez Ahmed" <[email-masked]>, "Brian Sexton" <[email-masked]> 
Sent: Tuesday, 16 April, 2019 23:15:21 
Subject: Re: 21190062 : Broker ES : FC Barcelona vs Manchester United : 16/04/2019 4 hours away : B complaining - tix not delivered yet. 

Hi Kannedy, 

Could you please call this buyer and inform them to call UPS in order to receive their tickets. UPS couldn't deliver the tickets due to the incomplete address. 

Kind Regards, 
Rosette 

From: "Brian Sexton" <[email-masked]> 
To: "Sankarshan Rajan" <[email-masked]>, "Rosette Modiri" <[email-masked]> 
Cc: "Shavez Ahmed" <[email-masked]> 
Sent: Tuesday, 16 April, 2019 22:13:57 
Subject: RE: 21190062 : Broker ES : FC Barcelona vs Manchester United : 16/04/2019 4 hours away : B complaining - tix not delivered yet. 

[ mailto:[email-masked] | @Rosette Modiri ] could you please assign this to someone? 

Someone needs to tell the buyer to call UPS< as per the tracking UPS is trying to contact the buyer because the buyer’s address was incomplete 

From: Brian Sexton 
Sent: Tuesday 16 April 2019 17:38 
To: Sankarshan Rajan <[email-masked]> 
Cc: Shavez Ahmed <[email-masked]> 
Subject: RE: 21190062 : Broker ES : FC Barcelona vs Manchester United : 16/04/2019 4 hours away : B complaining - tix not delivered yet. 
Importance: High 

Hi Sankarshan, 

Could you ask the buyer to call UPS? 

Kind regards, 

Brian 

From: Sankarshan Rajan < [ mailto:[email-masked] | [email-masked] ] > 
Sent: Tuesday 16 April 2019 16:37 
To: India Inbox < [ mailto:[email-masked] | [email-masked] ] > 
Cc: Shavez Ahmed < [ mailto:[email-masked] | [email-masked] ] > 
Subject: 21190062 : Broker ES : FC Barcelona vs Manchester United : 16/04/2019 4 hours away : B complaining - tix not delivered yet. 
Importance: High 

Hi There 

In reference to the TID: 21190062, The buyer has contacted us to inform they have not received any tickets. 

Agent called the buyer to check the issue, case history suggest the tickets were hand delivered by the seller. 

Can you please ask seller support to check with Broker ES if they can provide proof of delivery. 

Thank you and Regards 

Sankarshan Rajan 

From: "Shavez Ahmed" < [ mailto:[email-masked] | [email-masked] ] > 
To: "Sankarshan Rajan" < [ mailto:[email-masked] | [email-masked] ] > 
Sent: Tuesday, 16 April, 2019 20:50:03 
Subject: 21190062 : Broker ES : FC Barcelona vs Manchester United : 16/04/2019 4 hours away : B complaining - tix not delivered yet. 

Hi sankarshan. 

With reference to TID: 21190062. 

I called the buyer in order to confirm whether the tickets were delivered to your hotel reception or not. 

buyer stated that i have already checked with with my hotel and they informed me that there were no tickets delivered to them. 

could you please check with the SS so they can contact the seller. 

Thanks, 

shavez